
TextCritical.net - Bug #1261

Odd rendering in "Commentary on Plato, Protagoras"

03/13/2016 10:25 PM - Luke Murphey

Status: Closed Start date: 03/13/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.1   

Description

commentary-on-plato-protagoras-adam

History

#1 - 04/01/2016 09:41 PM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 1.4.1

#2 - 04/01/2016 09:58 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
